package org.logical_paradox.vsan;
/*
 * LOGICAL-PARADOX.ORG
 * Copyright (C)2005 satoshi akabane(akabane@logical-paradox.org)
 * $Id: ConfigException.java,v 1.2 2005/09/07 13:38:06 rampil Exp $
 */

/**
 * 不正なコンフィグ値が指定された場合に発生する例外
 * @author satoshi akabane@logical-paradox.org
 * @version $Revision: 1.2 $
 */
public class ConfigException extends Exception {
	/**
	 * コンストラクタ
	 */
	public ConfigException() {
	}
	/**
	 * コンストラクタ
	 * @param msg メッセージ
	 */
	public ConfigException(String msg) {
		super(msg);
	}
	/**
	 * コンストラクタ
	 * @param e 元になった例外
	 */
	public ConfigException(Exception e) {
		super(e);
	}
}
